RubyGems Navigation menu

bundler-audit 0.6.1

bundler-audit provides patch-level verification for Bundled apps.

版本列表:

  1. 0.9.1 - May 20, 2022 (48.0 KB)
  2. 0.9.0.1 - August 31, 2021 (47.0 KB)
  3. 0.9.0 - August 31, 2021 (47.0 KB)
  4. 0.8.0 - March 10, 2021 (43.0 KB)
  5. 0.8.0.rc2 - February 27, 2021 (43.0 KB)
  6. 0.6.1 - January 18, 2019 (105.5 KB)
显示所有 (18 个版本)

Runtime 依赖关系 (2):

bundler >= 1.2.0, < 3
thor ~> 0.18

所有者:

作者:

  • Postmodern

SHA 256 checksum:

78f5dd09badf3100fad5534efe578a7dd0b1d1ccb6471b95aedef7616f17a25e

下载总次数 62,514,001

这个版本 13,388,875

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

GPL-3.0+

需要的 Ruby 版本: >= 1.9.3

New versions require MFA: true

需要的 RubyGems 版本: >= 1.8.0

相关链接: